There are currently no open bugs.

"libcrypt-dh-perl" versions published in Ubuntu

Groovy (0.07-2): universe/perl
Focal (0.07-2): universe/perl
Bionic (0.07-1): universe/perl
Xenial (0.07-1): universe/perl
Trusty (0.07-1): universe/perl
Precise (0.06-3): universe/perl